Kerbal Space Program - Bug #19985

MULTIPLE ISSUES/BUGS . PS4
09/07/2018 01:44 AM - rusty.needles

Status: Closed Start date: 09/07/2018
Severity: Low % Done: 100%
Assignee:
Category: Bug Tracker
Target version: PS4 - Enhanced Edition 2019-03-28

Patch 3
Version: PS4 - Enhanced Edition 2018-02-22 Language: English (US)
Platform: PS4 Mod Related: No
Expansion: Core Game
Description

AFTER BUILDING A ROCKET AND LAUNCHING UPON THE LAUNCH PLATFORM A COUPLE OF TIMES AND THEN
RETURNING TO THE BUILD AREA I'M UNABLE TO SELECT PARTS, ADD PARTS OR REMOVE PARTS, HAVE TO RESTART

GAME ENTIRELY.

UPON GOING EVA WITH KERBAL I'M UNABLE TO MOVE THE KERBAL, AT ALL, THIS GOES FOR ANYWHERE THE KERBAL
IS, ANY PLANET, ANY MOON, THE KERBAL IS UNCONTROLLABLE

UPON EXTENDING THE LANDERS LEGS THE AUDIO FILE/SOUND OF THE LEGS EXTENDING DOESN'T STOP, JUST

CONTINUES, HAVE TO SHUT DOWN GAME TO STORP IT.

| SEE THESE ISSUES HAVE BEEN RAISED MULTIPLE TIMES ONLINE AND IN THE KSP MESSAGE BOARDS, NOT THE ONE
CONSIDERING ALL OF US HAS HAD TO PAY FOR THIS GAME, WHAT WE'VE PAID FOR IS A BROKEN GAME, SIMPLE AS

THAT, AND QUITE FRANKLY, IT'S BULLSHIT, SORT IT OUT !

History

#1 - 03/28/2019 05:11 AM - joshua.collins

- Status changed from New to Ready to Test

- Target version set to PS4 - Enhanced Edition 2019-03-28 Patch 3
- % Done changed from 0 to 80

#2 - 07/24/2019 11:40 PM - chris.fulton
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#3 - 07/24/2019 11:41 PM - chris.fulton

- Status changed from Resolved to Closed
